Universal Selector*/
* {
	font-family: "Courier New", monospace;
	font-size: 20px;
}

#external {
	text-align: left;
	color: yellow !important;	
}


h1 {
	text-align: left;
	font-size: 4rem;
}


#CSSIntroductionsActivity-motto {
	text-transform: uppercase;
}
ol{

}
/*Class Selector*/
.Languages {
	background-color: green;
}

/*Attribute Selector*/
ol li[name]{
	border: 1px solid blue;
}


ul li[name]{
	list-style-type: none;
}



section h4 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

body > section > ul > li {
	letter-spacing: 10px;
}

section p {
	text-align: center;
	color: black;
}

